	/* banniere avec le nom en celtcmd*/
#fenetre{
	/*épaisseur de la bordure*/
	border:6px solid #C63;
	margin:auto;
	/* Type de ligne de la bordue*/
	/* Couleur de la bordure*/
	/*Insére une image dans le cadre défini*/
	background-image: url(images/Banniere01.gif);	
}
#nompersonnage{
	/* premiere lettre en majuscule*/
	text-transform : capitalize;
	/* police de caractère*/
	font-family:Celticmd;
	text-align:center;
	/*taille de la police*/
	font-size:400%;
	color: #000;
}
	/* fond de la page*/
body{
	background-color:#FFF;
	/* couleur du fond de page*/
	background-attachment:fixed;
	/* Image de fond fixe*/
	background-image:url(images/oiseaux01.gif);
	/*Image de fond oiseaux01.gif*/
}
	/*titre nom du personnage en majuscule verte*/
#textetitremythe{
	text-transform: uppercase;
	font-family:Arial;
	font-weight:bold;
	font-size:130%;
	margin-bottom:auto;
	line-height:100%;
	color:#093
}
	/*texte de la page du personnage*/
.textemythe{
	font-family:Arial;
	font-weight:bold;
	font-size:130%;
	/*margin-bottom:auto;*/
	line-height:100%;
}
	/* mise en forme du texte du menu.htmll*/
.textemenu{
	font-family:Celtic knots;
	font-size:200%;
	color:#00F
}
div#colonnegh {
        float: left;
        width: 33%;
}
div#colonnedt {
        float: right;
        width: 33%;
}
div#colonnect {
		width: 33%;
}